Subject: Re: Monday Morning!

From: <[email-masked]>
Date: Sun, 25 Nov 2007 01:22:36 +0100

Investors are all over e Tg u

You need to know these 5 facts on Monday:

1. Energy problems are a Global issue
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. EnerBrite (E tgu) provides real solutions to energy costs, reducing
them as much as 30%.
4. Clarion Hotel in Florida claims e TgU's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. etgu is launching a huge media campaign to increase investor
awareness next week.

It's a trading frenzy on ET G u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab e t gU. Act fast Monday morning.